I am trying to login to the Webtrader through Google Chrome and it says I have a missing Plug-in, How can I solve it?

In order to resolve the situation, please follow these instruction:

1. Go to chrome://plugins

2. Click the "details" link (its in the right top corner). It will extract the plugin's tree.

3. Find the two occurrences of "Shockwave Flash" plugin.

4. Disable the item which contains the word "Chrome" in the "Location".

5. Make sure the second item is Enabled. If it's asking you to download and install any new version of flash, do it!

You can also login from a different browser (IE, Mozilla, Etc...)

 

If you are experiencing difficulties, please contact our support team via live chat.